Subject: Re: Job | Tech Support Remote Screening
From: Furkhan Basith <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 23:25:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9265 Applicants

View All

Furkhan Basith
my is Furkhan Basith & I am 24yr old, I am from yadgir karnataka & my educational qualification I had done diploma in mechanical branch from karnataka & I am a not a fresher presently I am working as a technical support engineer , I want be the successful person , after experience i want to be the backbone of any organisation & I am interested to work in the top company , I am confident, I am sincere & I am a smart worker & I am independent, so this is all about my summary

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Mservices
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad
Education
Diploma
Bangalore Institute Of Technology (BIT)
Key Skills
2year experienced, Technical Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem